$color-primary: #294d70;
$color-hover: #f5f2f2;
$background-color: #fafafa;

$header-height: 50px;

$space-xxs: 5px;
$space-xs: 10px;
$space-sm: 20px;
$space-md: 40px;
$space-lg: 60px;
$space-xl: 80px;

$default-border-radius: 8px;